
#desc-items-list-2 .bg-wrap {
	background: #eeeeee;
}#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#desc-img-list-3col--0 .bg-wrap {
    background-color: #f4f5f6;
}#desc-img-list-3col--1 .bg-wrap {
    background-color: #f4f5f6;
}#desc-text-img-7 .bg-wrap {
    background: #f4f5f6;
}


#desc-text-img-7 .bg {
	background-image: url('../images/bg-gl-3-taverna.png');
}#action-text-btn-img--0 .bg-wrap {
    background: #f9f9f9;
}
#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
#footer-social-text .bg-wrap {
    background: #444444;
}
